
.top-menu {
	width: 727px;
	height: 65px;
	position: relative;
}
.top-menu .menu-cate {
	width: inherit;
	height: 25px;
}
.top-menu .menu-cate div {
	width:138px;
	height: 25px;
	text-align: center;
	display:inline-block;
	cursor:pointer;
	text-transform:uppercase;
	font-weight: bold;
	font-size: 14px;
	color: #777777;
	line-height: 25px;
	float:left;
}
.top-menu .menu-cate div.active {
	color: #009e9c;
}
.top-menu .menu-cate div.sep {
	width:3px;
	height: 25px;
	text-align: center;
	display:inline-block;
	font-weight: normal;
}
.top-menu .menu-indicator {
	width: 9px;
	height: 5px;
	background: url(../images/addon/menu-indicator.bmp) center center no-repeat;
	position: absolute;
	left:0px;
	top: 20px;
	padding: 0px;
	margin: 0px;
}
.top-menu .menu-sub {
	height: 35px;
	background: url(../images/addon/menu-sub-bg.png) center center repeat-x;
	background-color: #009e9c;
}
.top-menu .menu-sub div.item {
	display:none;
	position:relative;
	color: #ffffff;
	width:auto;
}

.top-menu .menu-sub div.item a {
	color: #ffffff;
	line-height: 35px;
	font-size: 12px;
	font-weight: normal;
}
.top-menu .menu-sub div.item a:hover {
	color: #33cec3;
}
.top-menu .menu-sub div.item div {
	display:inline-block;
	padding: 0px 8px;
	float:left;
}





/*
 * global network
 */
.global-network {
	width: 680px;
	height: 600px;
	background: url(../images/addon/gn-bg.jpg) center top no-repeat;
	background-color: #ffffff;
	position: relative;
}
.global-network  .branch {
	position: absolute;
	width: 0px;
	height: 0px;
}

.global-network .pin {
	width: 14px;
	height: 14px;
	position: absolute;
	cursor: pointer;
	float:left;
	padding: 2px;
}

.global-network .selected .pin {
	background: url(../images/addon/gn-pin-hold.png) center center no-repeat;
}

.global-network .pin .core {
	width: 10px;
	height: 10px;
	padding: 2px;
	background: url(../images/addon/gn-pin-off.png) center center no-repeat;
}

.global-network .pin .core:hover,
.global-network .selected .pin .core,
 {
	background: url(../images/addon/gn-pin-on.png) center center no-repeat;
}

.global-network .label {
	font-size: 12px;
	font-weight: normal;
	position: absolute;
	cursor: pointer;
	float:left;
}
.global-network .selected .label {
	color: #FF6633;
}

.global-network .panel {
	display: none;
	background: url(../images/addon/gn-float-bg.png) center center no-repeat;
	position: absolute;
	float:left;
	height: 262px;
	z-index: 100;
}

.global-network .panel .head {
	font-size: 15px;
	color: #ffffff;
	padding: 8px 8px 3px 8px;
	font-weight: bold;
}
.global-network .panel .body {
	padding: 5px 10px;
	line-height: 13px;
}
.global-network .panel .site {
	float: left;
	width: 200px;
}
.global-network .panel .body .section {
	margin: 5px 0px;
}
.global-network .panel .body .title {
	color:#007a78;
	font-weight: bold;
	width: 30px;
	display:inline-block;
}
.global-network .panel .body .inline {
	display:inline-block;
	float:left;
}

.global-network .selected .panel {
	display: block;
}

.canada .pin {
	top: 190px;
	left: 110px;
}
.canada .label {
	top: 190px;
	left: 64px;
	width: 65px;
}
.canada .panel {
	width: 262px;
	top: 205px;
	left: -13px;
}


.usa .pin {
	top: 250px;
	left: 125px;
}
.usa .label {
	top: 249px;
	left: 98px;
	width: 45px;
}
.usa .panel {
	background: url(../images/addon/gn-float-bg-2cell.png) center center no-repeat;
	width: 400px;
	top: 265px;
	left: 2px;
}


.uk .pin {
	left: 313px;
	top: 213px;
}
.uk .label {
	top: 212px;
	left: 220px;
	width: 110px;
}
.uk .panel {
	width: 262px;
	top: 230px;
	left: 190px;
}

	
.netherlands .pin {
	left: 330px;
	top: 220px;
}
.netherlands .label {
	top: 218px;
	left: 330px;
	width: 90px;
	text-align: right;
}
.netherlands .panel {
	width: 262px;
	top: 235px;
	left: 207px;
}

	
.germany .pin {
	left: 340px;
	top: 230px;
}
.germany .label {
	top: 230px;
	left: 340px;
	width: 70px;
	text-align: right;
}
.germany .panel {
	width: 262px;
	top: 245px;
	left: 216px;
}

.dongguan .pin {
	left: 525px;
	top: 284px;
}
.dongguan .label {
	top: 282px;
	left: 465px;
	width: 80px;
	text-align: left;
}

.hongkong .pin {
	left: 535px;
	top: 290px;
}
.hongkong .label {
	top: 286px;
	left: 553px;
	width: 80px;
	text-align: left;
	line-height: 13px;
}
.hongkong .panel {
	background: url(../images/addon/gn-float-bg-3cell.png) center center no-repeat;
	width: 600px;
	top: 315px;
	left: 73px;
}








.main-banner {
	width: 999px;
	height: 398px;
	position: relative;
}

.main-banner .top {
	width: 999px;
	height: 266px;
	background-color:#ffffff;
	position: relative;
}

.main-banner .bottom {
	width: 999px;
	height: 132px;
	background: url(../images/addon/banner-bottom.jpg) center center no-repeat;
	background-color:#ffffff;
	position: relative;

}

.main-banner .top .slide {
	position: absolute;
	float:left;
}

.main-banner .top .item {
	position: absolute;
	float:left;
	display: none;
}
.main-banner .top #item1 {
	background: url(../images/addon/banner-item1.png) center center no-repeat;
	width: 200px;
	height: 66px;
	top: 70px;
	left: 399px;
}


.main-banner .top #item2 {
	background: url(../images/addon/banner-item2.jpg) center center no-repeat;
	width: 250px;
	height: 181px;
	top: 50px;
	left: 350px;
}

.main-banner .top #item3 {
	background: url(../images/addon/banner-item3.png) center center no-repeat;
	width: 354px;
	height: 266px;
	top: 0px;
	left: 30px;
}

.main-banner .top #item4 {
	color: #aaaaaa;
	width: 250px;
	top:120px;
	left: 600px;
}

.main-banner .top #item5 {
	background: url(../images/addon/banner-item5.png) center center no-repeat;
	width: 268px;
	height: 136px;
	top: 50px;
	left: 350px;
}

.main-banner .top #item6 {
	background: url(../images/addon/banner-item6.jpg) center center no-repeat;
	width: 268px;
	height: 136px;
	top: 80px;
	left: 350px;
}

.main-banner .top #item7 {
	background: url(../images/addon/banner-item7.png) center center no-repeat;
	width: 200px;
	height: 246px;
	top: 20px;
	left: 130px;
}

.main-banner .top #item8 {
	color: #aaaaaa;
	width: 250px;
	top:120px;
	left: 635px;
}


.main-banner .top #item9 {
	background: url(../images/addon/banner-item9.png) center center no-repeat;
	width: 250px;
	height: 68px;
	top: 70px;
	left: 350px;
}


.main-banner .top #item10 {
	background: url(../images/addon/banner-item10.jpg) center center no-repeat;
	width: 244px;
	height: 92px;
	top: 110px;
	left: 350px;
}


.main-banner .top #item11 {
	background: url(../images/addon/banner-item11.png) center center no-repeat;
	width: 250px;
	height: 243px;
	top: 10px;
	left: 50px;
}


.main-banner .top #item12 {
	color: #aaaaaa;
	width: 250px;
	top:120px;
	left: 635px;
}

.main-banner .top #item13 {
	background: url(../images/addon/banner-item13.jpg) center center no-repeat;
	width: 999px;
	height: 266px;
	background-color:#ffffff;
	top:0px;
	left:0px;
}

.main-banner .top #item14 {
	background: url(../images/addon/banner-item14.png) center center no-repeat;
	width: 19px;
	height: 13px;
	top:100px;
	left:600px;
}

.main-banner .top #item15 {
	background: url(../images/addon/banner-item15.png) center center no-repeat;
	width: 19px;
	height: 13px;
	top:100px;
	left:760px;
}
.main-banner .top #item16 {
	background: url(../images/addon/banner-item16.png) center center no-repeat;
	width: 182px;
	height: 27px;
	top:100px;
	left:600px;
}

.main-banner .top #item17 {
	background: url(../images/addon/banner-item17.png) center center no-repeat;
	width: 254px;
	height: 11px;
	top:128px;
	left:648px;
}

.main-banner .top #item18 {
	background: url(../images/addon/banner-item18.png) center center no-repeat;
	width: 120px;
	height: 65px;
	top:30px;
	left:600px;
}

.main-banner .bottom .btn {
	width: 86px;
	height: 19px;
	position: absolute;
	top: 84px;
	cursor: pointer;
}

.main-banner .bottom .btn:hover {
	background-color: orange;
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  /* IE 5-7 */
  filter: alpha(opacity=50);
  /* Netscape */
  -moz-opacity: 0.5;
  /* Safari 1.x */
  -khtml-opacity: 0.5;
  /* Good browsers */
  opacity: 0.5;
}

.main-banner .bottom #btn1 {	
	left: 195px;
}

.main-banner .bottom #btn2 {
	left: 544px;
}

.main-banner .bottom #btn3 {
	left: 857px;
}
